.-webdev-c-1 {color:#78A2F7;}
.-webdev-bc-1 {background-color:#78A2F7;}
.-webdev-c--208349120 {color:#EA5353;}
.-webdev-bc--208349120 {background-color:#EA5353;}
.-webdev-c-1147485152 {color:#FAFAFA;}
.-webdev-bc-1147485152 {background-color:#FAFAFA;}
.-webdev-c-1147530464 {color:#E0E0E0;}
.-webdev-bc-1147530464 {background-color:#E0E0E0;}
.-webdev-c-1149668512 {color:#F3F3F3;}
.-webdev-bc-1149668512 {background-color:#F3F3F3;}
.-webdev-c-1154299104 {color:#636363;}
.-webdev-bc-1154299104 {background-color:#636363;}
.-webdev-c-1154394208 {color:#B0A7CB;}
.-webdev-bc-1154394208 {background-color:#B0A7CB;}
.-webdev-c-1248293936 {color:#003EB3;}
.-webdev-bc-1248293936 {background-color:#003EB3;}
